#!/usr/bin/env python

import sys
import argparse

class HelpParser(argparse.ArgumentParser):
	def error(self, message):
		self.print_help(sys.stderr)
		self.exit(2, '%s: error: %s\n' % (self.prog, message))